/*
	Theme Name: GoodLife Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>GoodLife Magazine WordPress Theme by <a href="http://themeforest.net/user/fuelthemes?ref=fuelthemes">Fuel Themes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: goodlife-wp
*/

@import url("../goodlife-wp/style.css");

.post-gallery{
	overflow:hidden;
}
.jcarousel div{
	padding:0!important;
}
.header .logo{
	width:100%;
}
@media only screen and (max-width: 64.063em){
.header .logo{
	width:66%;
}
}
.header .logo .logoimg {
    max-height: 90px;
}


.header.style1 .logo .logolink{
	padding:0;
}
#wrapper [role="main"] {
    max-width: 1300px;
    margin: 0 auto;
}
body.page-template-default #wrapper [role="main"] {
    max-width: 1200px;
    margin: 0 auto;
}

.wpb_wrapper .sam-pro-container{
	text-align:center;
}

#header-right-sidebar{margin:0 auto;}
	

.header .quick_search.active{
	z-index:999;
}

.header>.row{
	float:none!important;
	width:100%!important;
	margin-bottom:10px;
}

@media only screen and (min-width: 48.063em){

}
@media only screen and (min-width: 64.063em) {

.header>.row{
	float:left!important;
	width:auto!important;
}
.header>.row.f_right{
	float:right!important;
}
.header {
	max-width:1200px;
	margin:15px auto 0;
}



}

.jcarousel-wrapper{
	height:auto!important;
	
}
.jcarousel li{
	height:auto!important;
}
.jcarousel-wrapper .sam_pro_place_widget{
	margin-bottom:0;
}
.jcarousel-wrapper li{
	margin-bottom:0;
}


.type-page>.post-content{
	padding:30px;
}
.shortcode_wysija{
    

}

#wysija-subscriptions label,
#wysija-subscriptions input,
#wysija-subscriptions select,
form select{
	font-size:18px;
	padding: 5px 10px;
	color: #333!important;
	
}
#wysija-subscriptions td{
	padding-bottom:15px;
}
#wysija-subscriptions input.checkboxx{
	float:left;
	width:20px;
	height:20px;
}
#wysija-subscriptions label{
	clear:none;
	float:left;
}

.agree_box{
	clear:both;
}
.label{
	display: inline-block;
   	line-height: 28px;
}
@media (min-width: 1024px) {
.wysija-paragraph{
	float:left;
	width:40%;
}
.subscribe_form_wrap{
	width:900px;
	margin:0 auto;
}
}

.share_box{
	text-align:center;
	margin:0 auto;
} 
.post .post-content p a{
    border:0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.post .post-content p a.button:hover {
	background:0;
}


.post .post-content p a.button{
    border-color: #ff4d4d;
    -moz-box-shadow: inset 0 -5px 0 #ff4d4d;
    -webkit-box-shadow: inset 0 -5px 0 #ff4d4d;
    box-shadow: inset 0 -5px 0 #ff4d4d;
	background:#ff4d4d;
	color:#ffffff;
}
.post .post-content p a.button:hover {
	color:#ff4d4d;
}


ol.wpp-list li:before{
	color: #990000;
	border:0;
	background:0;
	font-size:20px;
	float:left;
	display:block;	
	margin-top:1px;
}
.wpp-post-title {
    font-size: 14px;
    display: block;
    float: left;
    width: 240px;
}
.widget > strong {
    color: #990000!important;
    border-color: #990000!important;
}
.share_icon_weibo{
	background: url(/wp-content/uploads/2016/04/weibo.png)!important;
    width: 48px!important;
    height: 48px!important;
}
@media (min-width: 1024px) {.wabtn {display:none!important;}}
.wabtn{
	background:none;
	padding:0;
	border:0;
	display:inline-block;
	
}
.share-article img{
	vertical-align: baseline;
}

.menu-holder ul li.menu-item-mega-parent .thb_mega_menu_holder .thb_mega_menu li > a{
	font-size:13px;
}

/*sub header social*/
.facebook.icon-1x{
	background:#3b5998!important;
	color:#fff!important;
}
.twitter.icon-1x{
	background:#00aced!important;
	color:#fff!important;
}
.linkedin.icon-1x{
	background:#007bb6!important;
	color:#fff!important;
}
.subscribe_btn.icon-1x{
	background:#990000;
	color:#fff!important;
}

/*article*/
@media only screen and (min-width: 48.063em){
.post-content-container {
    padding-left: 0!important;
}
}
.share-article-vertical{
	display:none!important;
}



/*social Media*/
.subheader ul > li > a .fa {
	font-size:18px;
	margin-left:0;
	margin-top:14px;
	width: 24px;
    text-align: center;
}

/*mobile menu social icon*/
#mobile-menu .social-links a{
	padding: 0 7px;
}


/*Subscribe form */
#tandc_check{
	width:25px;
	height:25px;
	margin-right:30px;
}
.pre-info h3{
	display:none;
}

/*post category title*/
.post.blog-post .single_category_title:hover{
	color:#990000;
}

/*fix post header*/
header.entry-header{
	overflow:hidden;
}


/*fixed header font*/
.subheader.fixed .menu-holder .sf-menu li > a{
	font-weight:bold;
}

/*text align of article*/
.post .post-content p{
	text-align:justify;
}

/*link color*/
.post .post-content p a,
.post .post-content ol:not(.wpp-list):not(.tribe-list-widget) a{
	color:#dd3333;
}
.post .post-content a:hover {
    background: 0!important;
	color:#dd3333!important; /*download button is okay*/
}

/* btn_more_article */
.btn_more_article{
	float:right;
	color:#dd3333;
}

/**************************************************************change in app.css**********************************/
@media only screen and (min-width: 48.063em) {
body {
	position: relative;
}
/*custom*/
.post-gallery{
	overflow:hidden;
}
/*Samy 20160311*/
.subcategory_container .thb-sibling-categories li a {
	font-size:13px;
}
}
@media only screen and (max-device-width: 480px) {
	.subcategory_container .thb-sibling-categories li a{
		font-size:11px;
	}

}


.post.listing h6 {
	font-size:15px;
	line-height:18px;
}
h5 {
	font-size: 18px;
	line-height: 21px;
}
.post .post-content.small p {
	font-size: 15px;
	line-height: 22px;
	color:#333;
}
.subheader.fixed .menu-holder .sf-menu li > a {
	font-size: 13px;
}
.menu-holder ul.sf-menu > li > a {
	font-size: 15px;
}
.header .logo{
	padding:0;
}
.quick_search .quick_search_icon{
	height:25px;
	fill:#990000;
}
/*Sylvie20160315*/
.events-archive header.entry-header{
	display:block!important;
}

/*Improve hover menu*/
@media only screen and (min-width: 80em){
.menu-holder ul.sf-menu > li {
    margin: 0 0 0 0;
	padding-right:30px;
	float:left;
}
.menu-holder{
	overflow:hidden;
}
.menu-holder ul{
	float:left;
}
}

/*subscribe btn*/


/*featured image caption*/
.post-gallery{
	overflow:visible!important;
}
.post-gallery .wp-caption-text {
    display: block;
    margin: 0;
    font-weight: 500;
    font-size: 11px;
    line-height: 1.45;
	position:absolute;
	bottom:-30px;
}

/*previous next post thumbnail*/
.pv_thumbnail img{
	max-width:50px;
	float:left;
	margin-right:10px;
	display:none;
}
.nx_thumbnail img{
	max-width:50px;
	float:right;
	margin-left:10px;
	display:none;
}

/*center advertisment*/
.sam-pro-container{
	text-align:center;
}

/*scroll to top bg*/
#scroll_totop{
	background:#dd3333!important;
}


/*mobile menu subsscribe btn*/
a[title=btn_subscribe_mobile]{
	background: #990000;
    color: #fff!important;
    text-align: center;
}

/*event list on hoomepage*/
ol.tribe-list-widget li:before{
	display:none!important;
}
.tribe-list-widget h4{
	font-size:18px;
	line-height:18px;
	margin-bottom:5px;
	font-weight:normal;
}
.tribe-list-widget li{
	margin-bottom:10px;
}
.tribe-list-widget img{
	width:40px;
	float:left;
	margin-right:10px;
}
.tribe-event-duration{
	margin-left:50px;
}
.tribe-events-widget-link a{
	color:#000000;
}

/*event list page button*/
.tribe-events-nav-right,
.tribe-events-nav-left{
	display:none!important;
}

/*footer icon*/
#subfooter .footer-menu li a i{
	font-size:14px;
}

/*responsive not working in Android Chrome*/
.wp-caption{
	width:auto!important;
}


/*responsive for contact form*/
.responsive_form input,
.responsive_form textarea{
	width:100%;
	max-width:100%;
	
}



/*popular post*/
ul.wpp-list{
	list-style-type: decimal!important;
}
ul.wpp-list li{
	display: list-item!important; 	
}

ul.wpp-list li::before {
	color: red;
    display: inline-block; 
	width: 1em; 
	margin-left: -1.5em;
    margin-right: 0.5em; 
	text-align: right; 
	direction: rtl
}